Soporte y Mantenimiento FUAM 2026-2027 - Tareas #4901
Hito # 4849 (Nueva): Horas del nuevo contrato 2026-2027

Cambio de nombre de campo “Nacionalidad”
02/16/2026 12:35 PM - Daniel Garcia

Status: Resuelta Start date: 02/16/2026
Priority: Normal Due date:

Assignee: Daniel Garcia % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.50 hour
Description

En el registro del estudiante, cambiar el nombre del campo “Nacionalidad” por:
“Pais de emision del documento identificativo”.

Requisitos funcionales:
- Modificar etiqueta en formulario de registro.

- Verificar consistencia en todas las vistas.
- Confirmar que no afecta a la base de datos.

History

#1 - 02/16/2026 03:36 PM - Daniel Garcia
- Status changed from Nueva to Resuelta

- % Done changed from 0 to 100

#2 - 02/24/2026 07:53 AM - Daniel Garcia

- Project changed from Gestion de Matriculas 2024-2025 to Soporte y Mantenimiento FUAM 2026-2027

- Category deleted (Plataforma académica)
- Target version deleted (1.0.74)
- Parent task changed from #4895 to #4849
